get
http://{{url}}/api/resource/Mode of Payment/
This endpoint retrieves the list of supported modes of payment available in the system.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response
The response returns a collection of payment mode records wrapped inside a data array.
Each record represents a supported payment method that can be used for transactions.
Example Response
{
"data": [
{
"name": "Credit Card - Outbound"
},
{
"name": "Debit Card Premium"
},
{
"name": "Credit Card - Inbound Clearing Account"
},
{
"name": "Wire Out Transfer - Checking Account"
},
{
"name": "el payment"
},
{
"name": "Coupon - Promo - Good Customer"
},
{
"name": "Net Banking"
},
{
"name": "Digital Payment"
},
{
"name": "Trade Payoff"
},
{
"name": "ACH - Bank Draft - Checking"
},
{
"name": "Cash Clearing"
},
{
"name": "Checks - Checking Account"
},
{
"name": "Checks - Checking Account - HSBC"
},
{
"name": "ACH - Banking - Payroll"
},
{
"name": "Coupon"
},
{
"name": "Fund CIT"
},
{
"name": "Refinance"
},
{
"name": "Test Check"
},
{
"name": "Side Note"
},
{
"name": "Bank Transfer"
}
]
}